Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 21:07:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  khan Bot:  Hi Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305481213 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 AM, 06th May                     khan                    ok           12:57 AM, 06th May                   MBS                   Hi Khan, Thank you for contacting us. How may I help you?           12:58 AM, 06th
  May                   MBS                   you order is already shipped to store           01:01 AM, 06th May                     khan                    ?           01:02 AM, 06th May                   MBS                   you will be notify when your order is ready for collection           01:02 AM, 06th May                   MBS                   Is there anything else I can help you with today?           01:05 AM, 06th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524288